@font-face {
  font-family: 'FAIRE Luma Sans';
  src: url('/static/fonts/faire-luma-sans-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'FAIRE Luma Sans';
  src: url('/static/fonts/faire-luma-sans-medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'FAIRE Luma Sans';
  src: url('/static/fonts/faire-luma-sans-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
